_id: BwN5gvs2HY3xnM9O
_key: '!tables!BwN5gvs2HY3xnM9O'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Lesser Major Head
replacement: true
results:
  - _id: gsqMmEPc28DzUkCR
    _key: '!tables.results!BwN5gvs2HY3xnM9O.gsqMmEPc28DzUkCR'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 14
    text: Iron Circlet of Guarded Souls
    type: 0
    weight: 14
  - _id: mEMQGjTgGbxTIvU9
    _key: '!tables.results!BwN5gvs2HY3xnM9O.mEMQGjTgGbxTIvU9'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 15
      - 29
    text: Laurel of Command
    type: 0
    weight: 15
  - _id: J400iYkMZGy832nW
    _key: '!tables.results!BwN5gvs2HY3xnM9O.J400iYkMZGy832nW'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 30
      - 45
    text: Mask of Giants, Lesser
    type: 0
    weight: 16
  - _id: U6wGIwDJKtw2ZcXj
    _key: '!tables.results!BwN5gvs2HY3xnM9O.U6wGIwDJKtw2ZcXj'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 46
      - 61
    text: Steel-Mind Cap
    type: 0
    weight: 16
  - _id: lPP8EpMbwpwFg5MF
    _key: '!tables.results!BwN5gvs2HY3xnM9O.lPP8EpMbwpwFg5MF'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 62
      - 78
    text: Stormlord's Helm
    type: 0
    weight: 17
  - _id: 5prpQWEF4jEmxGnl
    _key: '!tables.results!BwN5gvs2HY3xnM9O.5prpQWEF4jEmxGnl'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 79
      - 100
    text: Helm of Brilliance, Lesser
    type: 0
    weight: 22
sort: 0

